%
% čeština
%
\RequirePackage[utf8]{inputenc}
\RequirePackage[czech]{babel}
\shorthandoff{"}

%
% ikony
%
\newcommand{\ikonadoleva}[1]{\includegraphics[width=12pt]{img/#1}\space}
\newcommand{\rucicka}{\ikonadoleva{zarovka.png}}
\newcommand{\pozor}{\ikonadoleva{blesk.png}}
%\newcommand{\tip}{\ikonadoleva{\ikona\char110}}
\newcommand{\ikonalink}{\ikonadoleva{retez.png}}

\newcommand{\strankyPrazdne}{\pagestyle{empty}}
\newcommand{\strankyZahlavi}{\pagestyle{headings}}
\strankyZahlavi

\newcommand{\mediaRedefinice}{
% podtrhávání odkazů - pro HTML netřeba
%\renewcommand{\podtrhnout}[1]{#1}
}

\DeclareGraphicsExtensions{.eps,.svg,.png,.jpg,.pdf}
